<?php

return array(

	'Select' => 'انتخاب',
	'Erase' => 'حذف',
	'Open' => 'بازگشایی',
	'Confirm_del' => 'میخواهید این فایل را حذف کنید؟',
	'All' => 'همه',
	'Files' => 'فایلها',
	'Images' => 'تصاویر',
	'Archives' => 'آرشیو',
	'Error_Upload' => 'فایل آپلود شده بیش از حداکثر اندازه مجاز است.',
	'Error_extension' => 'نوع فایل مجاز نیست.',
	'Upload_file' => 'آپلود',
	'Filters' => 'فیلترها',
	'Videos' => 'ویدئوها',
	'Music' => 'موزیک',
	'New_Folder' => 'فولدر جدید',
	'Folder_Created' => 'پوشه به درستی ایجاد شد',
	'Existing_Folder' => 'پوشه های موجود',
	'Confirm_Folder_del' => 'آیا میخواهید این فولدر را با تمام محتوایش حذف کنید؟',
	'Return_Files_List' => 'برگشت به لیست فایلها',
	'Preview' => 'پیش نمایش',
	'Download' => 'دانلود',
	'Insert_Folder_Name' => 'نام فولدر:',
	'Root' => 'شاخه اصلی',
	'Rename' => 'تغییر نام',
	'Back' => 'برگشت',
	'View' => 'نمایش',
	'View_list' => 'نمایش لیست',
	'View_columns_list' => 'نمایش لیست ستونی',
	'View_boxes' => 'نمایش باکسها',
	'Toolbar' => 'نوار ابزار',
	'Actions' => 'عملیات',
	'Rename_existing_file' => 'فایل از قبل موجود است',
	'Rename_existing_folder' => 'فولدر از قبل موجود است',
	'Empty_name' => 'نام خالی است',
	'Text_filter' => 'فیلتر نوشته',
	'Swipe_help' => 'Swipe the name of file/folder to show options',
	'Upload_base' => 'آپلودر اصلی',
	'Upload_java' => 'آپلودر جاوا (فایلهای حجیم)',
	'Upload_java_help' => "If the Java Applet doesn't load, 1. make sure you have Java installed, otherwise <a href='http://java.com/en/download/'>[download link]</a>   2. make sure nothing is blocked by your firewall",
	'Upload_base_help' => "فایلها را از سیستم خود بکشید و اینجا رها کنید یا اینجا کلیک کنید و فایل انتخاب کنید و هنگامی که آپلود تمام شد، روی کلید \"برگشت به لیست فایلها\" کلیک کنید.",
	'Type_dir' => 'مسیر',
	'Type' => 'نوع',
	'Dimension' => 'بعد',
	'Size' => 'اندازه',
	'Date' => 'تاریخ',
	'Filename' => 'نام فایل',
	'Operations' => 'عملیات',
	'Date_type' => 'y-m-d',
	'OK' => 'تایید',
	'Cancel' => 'لغو',
	'Sorting' => 'مرتب سازی',
	'Show_url' => 'نمایش آدرس',
	'Extract' => 'استخراج در اینجا',
	'File_info' => 'اطلاعات فایل',
	'Edit_image' => 'ویرایش تصویر',
	'Duplicate' => 'Duplicate',
	'Folders' => 'Folders',
	'Copy' => 'Copy',
	'Cut' => 'Cut',
	'Paste' => 'Paste',
	'CB' => 'CB', // clipboard
	'Paste_Here' => 'Paste to this directory',
	'Paste_Confirm' => 'Are you sure you want to paste to this directory? This will overwrite existing files/folders if encountered any.',
	'Paste_Failed' => 'Failed to paste file(s)',
	'Clear_Clipboard' => 'Clear clipboard',
	'Clear_Clipboard_Confirm' => 'Are you sure you want to clear the clipboard?',
	'Files_ON_Clipboard' => 'There are files on the clipboard.',
	'Copy_Cut_Size_Limit' => 'The selected files/folders are too big to %s. Limit: %d MB/operation', // %s = cut or copy
	'Copy_Cut_Count_Limit' => 'You selected too many files/folders to %s. Limit: %d files/operation', // %s = cut or copy
	'Copy_Cut_Not_Allowed' => 'You are not allowed to %s files.', // %s(1) = cut or copy, %s(2) = files or folders
	'Aviary_No_Save' => 'Could not save image',
	'Zip_No_Extract' => 'Could not extract. File might be corrupt.',
	'Zip_Invalid' => 'This extension is not supported. Valid: zip, gz, tar.',
	'Dir_No_Write' => 'The directory you selected is not writable.',
	'Function_Disabled' => 'The %s function has been disabled by the server.', // %s = cut or copy
	'File_Permission' => 'File permission',
	'File_Permission_Not_Allowed' => 'Changing %s permissions are not allowed.', // %s = files or folders
	'File_Permission_Recursive' => 'Apply recursively?',
	'File_Permission_Wrong_Mode' => "The supplied permission mode is incorrect.",
	'User' => 'User',
	'Group' => 'Group',
	'Yes' => 'Yes',
	'No' => 'No',
	'Lang_Not_Found' => 'Could not find language.',
	'Lang_Change' => 'Change the language',
	'File_Not_Found' => 'Could not find the file.',
	'File_Open_Edit_Not_Allowed' => 'You are not allowed to %s this file.', // %s = open or edit
	'Edit' => 'Edit',
	'Edit_File' => "Edit file's content",
	'File_Save_OK' => "File successfully saved.",
	'File_Save_Error' => "There was an error while saving the file.",
	'New_File' => 'New File',
	'No_Extension' => 'You have to add a file extension.',
	'Valid_Extensions' => 'Valid extensions: %s', // %s = txt,log etc.
	'Upload_message' => "Drop file here to upload",
);
